Subject: Re: linux-next: triage for April 19, 2012

From: Paul Gortmaker <[email-masked]>
Date: Fri, 25 May 2012 18:08:09 -0400

On 12-05-25 04:59 PM, Geert Uytterhoeven wrote:
> On Fri, Apr 20, 2012 at 4:00 AM, Paul Gortmaker
> <[email-masked]> wrote:
>> The parisc got borked by some kvm header shuffle it seems?
>> Now complaining about "file 'asm-generic/kvm_para.h' is not exported"
>> [ http://kisskb.ellerman.id.au/kisskb/buildresult/6137786/ ]
> 
> Not only parisc.
> 
> This breakage has now entered mainline:
> 
> parisc deconfig http://kisskb.ellerman.id.au/kisskb/buildresult/6365677/
> m68k allmodconfig: http://kisskb.ellerman.id.au/kisskb/buildresult/6365681/

See also this thread:

http://www.spinics.net/lists/kvm/msg72785.html

Paul.

> 
> Gr{oetje,eeting}s,
> 
>                         Geert
> 
> --
> Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- [email-masked]
> 
> In personal conversations with technical people, I call myself a hacker. But
> when I'm talking to journalists I just say "programmer" or something like that.
>                                 -- Linus Torvalds